@import url('https://fonts.googleapis.com/css2?family=Carlito:ital,wght@0,400;0,700;1,400;1,700&display=swap');

#optionA,
#optionA2,
#optionB,
#optionC,
#documents,
#webcast-banner {
    display: none;
}
/* #optionA,
#optionA2,
#optionB,
#optionC,
#form {
  display: none;
}#navbar-start {  display: block !important;} */

.modal-body h2 {
  color: #00adee;
}

.text-blue {
  color: #00adee;
}

:root {
  --bs-secondary-rgb: 245, 245, 245;
  --bs-primary-rgb: 0, 173, 238;
}

.text-primary {
  color: #00adee !important;
}
/* BTN */
.btn-primary {
  --bs-btn-bg: #00adee;
  --bs-btn-border-color: #00adee;
  --bs-btn-hover-bg: #0086e5;
  --bs-btn-hover-border-color: #00adee;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-bg: #00adee;
  --bs-btn-active-border-color: #00adee;
  --bs-btn-disabled-bg: #00adee;
  --bs-btn-disabled-border-color: #00adee;
}

.btn {
  font-size: 1.25rem;
  font-weight: 900;
  color: #686868;
  background-color: #f0f0f1;
  border-color: #f0f0f1;
}
.btn:hover {
  color: white;
  background-color: #00adee;
  border-color: #00adee;
}
.btn:focus {
  border-color: #00adee;
}
.btn img {
  margin-left: 27px;
  height: 21px;
}
.btn {
  --bs-btn-border-radius: none;
}
.btn.bg-blue:hover {
  background-color: #0086e5;
}
.btn.bg-blue:active {
  background-color: #0086e5 !important;
}

/* fin // BTN */

.form-select {
  border-radius: 0;
}

.form-control {
  border-radius: 0;
}

html,
body {
  height: 100%;
  font-size: 100%;
}

body {
  background: rgb(238, 238, 238);
  color: #686868;
  padding: 0;
  margin: 0;
  font-family: Calibri, Carlito, "Segoe", "Segoe UI", "Optima", Arial, sans-serif;
  font-size: 1.125rem;
  margin-top: 98px;
}

.body-with-banner{margin-top: 150px;}

@media (max-width: 575.98px) {
  .body-with-banner{margin-top: 230px;}
}

/* HEADER */
header .logo {
  height: 72px;
  width: auto;
  transition: all 0.5s ease-out;
}

@media (min-width: 992px) and (max-width: 1200px) {
  header .logo {
    max-width: 134px;
  }
}

header a:hover,
header .link-dark:focus,
header .link-dark:hover {
  color: #00adee !important;
}

header a.fr,
header a.en {
  display: inline-block;
  font-size: var(--bs-nav-link-font-size);
  font-weight: var(--bs-nav-link-font-weight);
  color: var(--bs-nav-link-color);
  padding: 0px 6px;
  text-decoration: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out;
}
header a.fr.active,
header a.en.active,
header a.fr:hover,
header a.en:hover {
  color: white !important;
  background-color: #d6de23;
}
.navbar-toggler:focus {
  box-shadow: none;
}

@media (max-width: 991.98px) {
  header .nav-link {
    border-top: 1px solid #eee;
    padding: 20px 0 !important;
  }
}

.nav-primary a {
  text-decoration: none;
  color: #686868;
  padding: 0.5rem 1rem;
  line-height: 1;
  text-align: center;
}

/* fin // HEADER */

/* FOOTER */
footer div {
  background-color: rgb(100, 100, 105);
  /* background-color: #323232; */
}
footer a {
  cursor: pointer;
}

footer a:hover {
  color: #00adee !important;
}
/* fin // FOOTER */

/* BANDEAU */
.bg-svg-blue {
  background-image: url("../../images/blue.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}

.bg-svg-purple {
  background-image: url("../../images/purple.svg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: relative;
  min-height: 230px;
  background-position-y: -1px; /* Firefox */
}
.bg-svg-purple div {
  position: relative;
  z-index: 1;
}
.bg-svg-purple::after {
  content: "";
  background-image: url("../../images/purple-bottom.svg");
  background-repeat: no-repeat;
  background-position: left bottom;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  left: 0;
}

.bg-purple {
  background-color: rgb(46, 49, 145);
  background-color: #8d3098;
}

.bandeau h1 {
  font-size: 4.375rem;
}

@media (max-width: 768px) {
  .bandeau h1 {
    font-size: 3.5rem;
  }
}

.bandeau h3 {
  font-size: 2.5rem;
}

@media (max-width: 991.98px) {
  .bandeau h2 {
    font-size: 3.375rem;
  }
}

@media (max-width: 575.98px) {
  .bandeau h2 {
    font-size: 2.375rem;
  }
}
/* fin // BANDEAU */

/* BG */
.bg-blue {
  background-color: #00adee;
}
.bg-blue-light {
  background-color: #e9f8ff;
}
/* fin // BG */

/* pdf */
.pdf iframe {
  min-height: 100vh;
  width: 100%;
}

img.image-rotate-pdf1,
img.image-rotate-pdf2 {
  transition: all 0.2s ease-in;
}

img.rotate-90 {
  transform: rotate(90deg);
}
/* fin // pdf */

/* Carrousel */
.carousel-control-next, .carousel-control-prev {
    width: fit-content;
  }
.carousel-control-next .carousel-control-next-icon,
.carousel-control-prev .carousel-control-prev-icon {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 30px 0px;
}
/* fin // Carrousel */

/* MOT PDG */
.rv_button_instance {
  cursor: pointer;
  text-decoration: none;
  font-weight: 900;
  color: #f6921e;
  padding: 0.5em 0;
  border-bottom: 2px solid #00adee;
  text-transform: uppercase;
}

.sign-pdg {
  text-align: right;
  margin: 30px 0;
}
/* fin // MOT PDG */

/* Collapser */
.collapser {
  cursor: pointer;
  color: var(--bs-heading-color);
  transition: background-color 0.3s ease-in-out;
}
.collapser[aria-expanded="true"] {
  background-color: rgb(242 247 249);
}

.collapser svg {
  display: block;
  height: 1.75rem;
  width: 1.75rem;
  transition: all 0.3s ease-in-out;
  filter: grayscale(0);
}
.collapser[aria-expanded="true"] svg {
  filter: grayscale(1);
  transform: rotate(90deg);
}
.collapser .arrow {
  transform-origin: center;
  width: 1rem;
  height: 1rem;
  transform: rotate(0deg);
  transition: transform 0.3s ease-in-out;
}
.collapser[aria-expanded="true"] .arrow {
  transform: rotate(90deg);
}
/* fin // Collapser */

/* president */
.bg-gradient-president h2 {
  font-size: 48px;
  line-height: 0.85;
  margin-top: 85px;
}
.bg-gradient-president h2 .h2-name {
  font-size: 200%;
}
@media (max-width: 1046px) {
  .bg-gradient-president h2 {
    font-size: 36px;
  }
}
@media (max-width: 992px) {
  .bg-gradient-president h2 {
    font-size: 20px;
    margin-top: 0.5rem;
  }
}

.bg-gradient-president::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 52px);
  background: #e8e8e8;
}
@media (max-width: 992px) {
  .bg-gradient-president::before {
    height: calc(100% - 204px);
  }
}

.border-7 {
  width: fit-content;
}
.border-7::after {
  content: "";
  border-bottom: 7px solid #00adee;
  width: 100%;
  display: block;
  margin-top: 20px;
}

.mt-editorial {
  margin-top: -50px;
}
/* fin // president */

/* contact */
.contact a {
  color: var(--bs-heading-color);
  line-height: 1;
}
.contact a:hover {
  color: #00adee !important;
}
/* fin // contact */

/* déroulant */
.marquee-container {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
  position: relative;
}

.marquee-text {
  display: inline-block;
  padding-left: 100%;
  animation: scroll-left 20s linear infinite;
}

@keyframes scroll-left {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}
/* fin // déroulant */




/* webcast-banner */

.webcast-banner{
  background-color:#F6921E;
  color:#fff;
  text-align:center;
}

.webcast-banner h2, .webcast-banner p, .webcast-banner a{
  display:inline-block;
  margin: 0 5px;
}

.webcast-banner a:hover {
    color: #fff !important;
}

@media (max-width: 575.98px) {
  .webcast-banner a{margin-top: 8px;}
}




.br-mobile{display:none;}

@media (max-width: 575.98px) {
  .br-mobile{display:block;}
  .br-dnone{display:none;}
}



.table-questions td{
  padding:8px;
  border:1px solid #dee2e6;
}

@media (max-width: 575.98px) {

  .table-questions td {
      padding: 5px;
      border: 1px solid #dee2e6;
      font-size: 14px;
      line-height: 18px;
  }
  
}